.container4 .ttl			{ background:url(images/container4_1.png) top left no-repeat; }
.container4 .ttr			{ background:url(images/container4_3.png) top right no-repeat; }
.container4 .tt			{ background:url(images/container4_2.png) top left repeat-x; height: 6px; margin-left: 12px; margin-right: 12px; overflow:hidden; }
.container4 .tml			{ background:url(images/container4_4.png) top left repeat-y; }
.container4 .tmr			{ background:url(images/container4_6.png) top right repeat-y; }
.container4 .tm			{ background:url(images/container4_5.png) repeat; margin-left: 12px; margin-right: 12px; min-height:24px; height:auto; padding:0px 0px 15px 0px; }
.container4 .stl			{ background:url(images/container4_7.png) top left no-repeat; }
.container4 .str			{ background:url(images/container4_9.png) top right no-repeat; }
.container4 .st			{ background:url(images/container4_8.png) top left repeat-x; height: 6px; margin-left: 12px; margin-right: 12px; overflow:hidden; }
.container4 .sml			{ background:url(images/container4_10.png) top left repeat-y; }
.container4 .smr			{ background:url(images/container4_12.png) top right repeat-y; }
.container4 .sm			{ background:url(images/container4_11.png) repeat; margin-left: 12px; margin-right: 12px; min-height:1px; height:auto; padding:0px 0px 0px 0px; }
* html .container2 .sm	{ height:1px; }
.container4 .sbl			{ background:url(images/container4_13.png) top left no-repeat; }
.container4 .sbr			{ background:url(images/container4_15.png) top right no-repeat; }
.container4 .sb			{ background:url(images/container4_14.png) top left repeat-x; height: 12px; margin-left: 12px; margin-right: 12px; }
.container4 .Title		{ color:#fff; font-size:1.5em; font-weight: bold;}

.container4 { margin-bottom: 12px; margin-top: 6px; }
.container4 .c_contentpane .Normal, .container4 .c_contentpane div, .container4 .c_contentpane p, .container4 .c_contentpane td,
.container4 .c_contentpane ul, .container4 .c_contentpane ul li, .container4 .c_contentpane strong, .container4 .c_contentpane b {
	line-height: 1.4em; color: #06025f; 
}

.container4 .c_contentpane p { margin-top: 0px; }
